Bug 181327 - cjk charcters are broken on mcview., but no problem on mcedit
Summary: cjk charcters are broken on mcview., but no problem on mcedit
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-13 14:39 UTC by sangu
Modified: 2013-07-02 23:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:22:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken cjk characters. (34.25 KB, image/png)
2006-02-13 14:39 UTC, sangu
no flags Details
No broken on mcedit (38.62 KB, image/png)
2006-02-13 14:42 UTC, sangu
no flags Details
test file. (342 bytes, text/plain)
2006-02-15 17:50 UTC, sangu
no flags Details

Description sangu 2006-02-13 14:39:50 UTC
Description of problem:
In gnome-terminal.

Seeing /usr/share/doc/pango-1.11.5/HELLO.utf8 with mcview, cjk characters are
broken.

But Using mcedit, cjk characters doesn't broken.

Version-Release number of selected component (if applicable):
4.6.1a-7.2

How reproducible:
always

Steps to Reproduce:
1.  $mcview /usr/share/doc/pango-1.11.5/HELLO.utf8
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 sangu 2006-02-13 14:39:51 UTC
Created attachment 124566 [details]
Broken cjk characters.

Comment 2 sangu 2006-02-13 14:42:40 UTC
Created attachment 124567 [details]
No broken on mcedit

Comment 3 Jindrich Novy 2006-02-15 08:39:16 UTC
Could you please attach the file you use for testing here? Thanks.

Comment 4 sangu 2006-02-15 17:50:04 UTC
Created attachment 124699 [details]
test file.

Comment 6 Bug Zapper 2008-04-03 16:58:04 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-07 00:21:56 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.